import {
  ChatHeader,
  ChatMessagesWrapper,
  ChatModalsWrapper,
  MessageInputWrapper,
} from "@/components/domains/chat";

import styles from "./page.module.scss";

export default function Chat() {
  return (
    <div className={styles.container}>
      <ChatHeader />
      <ChatMessagesWrapper />
      <MessageInputWrapper />
      <ChatModalsWrapper />
    </div>
  );
}
